body.ADVFN3, .ADVFN3 td, .Element td, .ADVFN3 p, .Element p, .ADVFN3 div, .Element div, .ADVFN3, .Element {
	font-family: 'Nunito', 'serif';
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	font-family: 'Nunito', 'serif';
	vertical-align: initial;
}

#APS_BILLBOARD {
	background: none !important;
}

.options-page {
	max-width: 994px;
	margin: 10px auto;
}

[data-theme="delight"] .options-page {
	max-width: 100%;
}

.options-page * {
	box-sizing: border-box;
}

.options-page .options-container {
	padding: 10px;
}

.options-page .options-container.options-container-bordered {
	border-top: 4px solid rgb(50, 44, 140);
	border-radius: 4px;
}

.options-page .options-container h4 {
	font-size: 1.2rem;
}

@media screen and (max-width: 770px) {
	.options-page .options-container h4 {
		margin-bottom: 5px;
	}
}
@media (max-width: 576px) {
	.options-container .btn-options a {
		background-color: #F7F8FA;
		border: 1px solid #DEE2E6;
		border-radius: 3px;
		padding: 5px;
	}
}